.opv-welcome-content {
  font-size: 14px;
  p {
    line-height: 1rem;
  }
  &__main {
    background-color: #ffffff;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    position: relative;
    width: 100%;
  }
  &__content{
      display: flex;
      flex-direction: column;
      width: 100%;
      @include breakpoint($medium) {
        width: 60%;
      }

  }
  &__copy {
    max-width: 420px;
    li {
      list-style: none;
      position: relative;
      padding: 0 0 0 20px;
      font-weight: 700;
      line-height: 1rem;
      &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 2px;
        width: 3px;
        height: 14px;
        background-color: $color-pistachio;
      }
    }
  }
  &__image {
    width: 40%;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    margin-top: 60px;
    @include breakpoint($small) {
      display: none;
    }
  }
  &__footer {
    a {
      font-family: $font-heading;
      font-weight: 650;
    }
  }
  &__ortxt {
    font-family: $font-heading;
    font-weight: 650;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    margin: 18px 18px 0 0;
    @include breakpoint($small) {
      display: block;
    }
  }
  &__title {
    font-weight: 700;
    color: $color-grass;
  }
}
